OSSIM Open Source Security Information Management 'modifyportform.php' SQL Injection Vulnerability

Bugtraq ID: 27927
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 21 2008 12:00AM
Updated: Feb 22 2008 05:23PM
Credit: Marcin Kopec is credited with the discovery of this vulnerability.
Vulnerable: OSSIM os-sim 0.9.9 rc5
OSSIM os-sim 0.9.9 rc4
OSSIM os-sim 0.9.9 rc3
OSSIM os-sim 0.9.9 rc2
OSSIM os-sim 0.9.9 rc1
OSSIM os-sim 0.9.9
OSSIM os-sim 0.9.8
OSSIM os-sim 0.9.7
OSSIM os-sim 0.9.6
OSSIM os-sim 0.9.5
OSSIM os-sim 0.9.4
OSSIM os-sim 0.9.3
OSSIM os-sim 0.9.2
OSSIM os-sim 0.9.1
OSSIM os-sim 0.9
OSSIM os-sim 0.7.1
OSSIM os-sim 0.6.3
OSSIM os-sim 0.6.2
OSSIM os-sim 0.5.2
OSSIM os-sim 0.5.1
OSSIM os-sim 0.3.1 -alpha
OSSIM os-sim 0.3 -alpha
OSSIM os-sim 0.2 -alpha
OSSIM os-sim 0.1 -alpha
OSSIM os-sim 0.8
OSSIM os-sim 0.7
OSSIM os-sim 0.6
OSSIM os-sim 0.5-alpha
OSSIM os-sim 0.4-alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus